{
  "blockRegenerationEnabled": true,
  "initialBlockRegenDelayMillis": 5000,
  "blockRegenIntervalMillis": 1000,
  "debugMode": false,
  "bannedBlocks": {
    "minecraft:yellow_wool": false,
    "alexscaves:heart_of_iron": false,
    "tconstruct:ichor_slime_dirt": false,
    "cataclysm:aptrgangr_wall_head": false,
    "minecraft:polished_deepslate_slab": false,
    "minecraft:gray_bed": false,
    "cataclysm:black_steel_block": false,
    "quark:shale": false,
    "minecraft:red_sand": false,
    "mcwfences:birch_horse_fence": false,
    "minecraft:jungle_slab": false,
    "create:hose_pulley": false,
    "immersiveengineering:ore_nickel": false,
    "minecraft:crimson_stairs": false,
    "minecraft:ochre_froglight": false,
    "minecraft:stone_bricks": false,
    "minecraft:deepslate_tiles": false,
    "minecraft:deepslate_tile_stairs": false,
    "minecraft:enchanting_table": false,
    "minecraft:blackstone_stairs": false,
    "minecraft:observer": false,
    "mcwlights:classic_street_lamp": false,
    "minecraft:cut_sandstone_slab": false,
    "minecraft:lantern": false,
    "minecraft:polished_blackstone_brick_stairs": false,
    "tconstruct:ichor_congealed_slime": false,
    "supplementaries:ash": false,
    "ae2:4k_crafting_storage": false,
    "minecraft:cobblestone_stairs": false,
    "minecraft:stone": false,
    "mcwtrpdoors:bamboo_glass_trapdoor": false,
    "cataclysm:polished_azure_seastone": false,
    "minecraft:redstone_ore": false,
    "minecraft:sculk": false,
    "create:brass_funnel": false,
    "minecraft:amethyst_block": false,
    "minecraft:big_dripleaf": false,
    "cataclysm:azure_seastone_wall": false,
    "tconstruct:blood_ichor_slime_grass": false,
    "minecraft:blue_ice": false,
    "draconicevolution:wyvern_io_crystal": false,
    "create:blaze_burner": false,
    "tconstruct:scorched_stone": false,
    "minecraft:birch_door": false,
    "alexscaves:geothermal_vent_medium": false,
    "create:belt": false,
    "tconstruct:seared_channel": false,
    "create:mechanical_drill": false,
    "quark:oak_vertical_slab": false,
    "minecraft:loom": false,
    "minecraft:oak_slab": false,
    "alexscaves:metal_swarf": false,
    "tconstruct:ichor_slime_crystal_cluster": false,
    "cataclysm:draugr_head": false,
    "minecraft:oxidized_cut_copper_stairs": false,
    "draconicevolution:generator": false,
    "create:fluid_pipe": false,
    "minecraft:dark_prismarine": false,
    "minecraft:ancient_debris": false,
    "draconicevolution:infused_obsidian": false,
    "minecraft:spruce_slab": false,
    "minecraft:stripped_crimson_stem": false,
    "immersiveengineering:slag_brick": false,
    "create:deployer": false,
    "alexscaves:scarlet_magnet": false,
    "tconstruct:blaze_wall_head": false,
    "minecraft:white_terracotta": false,
    "create:cogwheel": false,
    "ae2:mysterious_cube": false,
    "cataclysm:goddess_statue": false,
    "minecraft:acacia_wood": false,
    "create:deepslate_zinc_ore": false,
    "minecraft:sea_lantern": false,
    "minecraft:green_carpet": false,
    "cataclysm:chiseled_azure_seastone_pillar_wall": false,
    "create:mechanical_saw": false,
    "create:scorchia": false,
    "tconstruct:greenheart_log": false,
    "alexscaves:thornwood_log": false,
    "minecraft:skeleton_skull": false,
    "amendments:dye_cauldron": false,
    "minecraft:dirt_path": false,
    "tconstruct:seared_bricks": false,
    "minecraft:white_wool": false,
    "tconstruct:skyroot_log": false,
    "chipped:small_diamond_leaded_glass": false,
    "minecraft:deepslate_emerald_ore": false,
    "minecraft:small_amethyst_bud": false,
    "cataclysm:chiseled_purpur_block": false,
    "tconstruct:smeltery_controller": false,
    "minecraft:polished_blackstone_slab": false,
    "minecraft:stripped_acacia_log": false,
    "minecraft:deepslate_brick_slab": false,
    "create:scoria": false,
    "cataclysm:sandstone_ignite_trap": false,
    "cataclysm:sandstone_falling_trap": false,
    "cataclysm:azure_seastone_fence": false,
    "minecraft:smooth_basalt": false,
    "minecraft:prismarine_bricks": false,
    "tconstruct:scorched_glass": false,
    "minecraft:crafting_table": false,
    "minecraft:lever": false,
    "minecraft:mossy_stone_bricks": false,
    "minecraft:sculk_catalyst": false,
    "create:andesite_casing": false,
    "minecraft:black_carpet": false,
    "immersiveengineering:slab_sheetmetal_steel": false,
    "cataclysm:azure_seastone_brick_wall": false,
    "cataclysm:azure_seastone_brick_stairs": false,
    "minecraft:lava_cauldron": false,
    "minecraft:cut_copper_stairs": false,
    "cataclysm:polished_sandstone": false,
    "minecraft:white_carpet": false,
    "minecraft:dried_kelp_block": false,
    "cataclysm:blackstone_pillar": false,
    "minecraft:end_stone_bricks": false,
    "minecraft:birch_trapdoor": false,
    "minecraft:jungle_fence": false,
    "minecraft:smooth_stone_slab": false,
    "minecraft:air": false,
    "minecraft:warped_nylium": false,
    "minecraft:red_carpet": false,
    "minecraft:dark_oak_leaves": false,
    "minecraft:dark_oak_slab": false,
    "waystones:portstone": false,
    "mcwbridges:cobblestone_bridge": false,
    "ae2:growth_accelerator": false,
    "alexscaves:energized_galena_scarlet": false,
    "irons_spellbooks:firefly_jar": false,
    "minecraft:prismarine_brick_slab": false,
    "minecraft:bamboo_trapdoor": false,
    "minecraft:deepslate_copper_ore": false,
    "minecraft:pumpkin": false,
    "minecraft:wither_skeleton_skull": false,
    "waystones:waystone": false,
    "create:industrial_iron_block": false,
    "minecraft:bookshelf": false,
    "dungeonnowloading:durite_cluster": false,
    "minecraft:suspicious_gravel": false,
    "minecraft:tuff": false,
    "immersiveengineering:coke_oven": false,
    "minecraft:purpur_stairs": false,
    "minecraft:magma_block": false,
    "minecraft:cobblestone_slab": false,
    "immersiveengineering:blast_furnace": false,
    "alexscaves:abyssmarine_bricks": false,
    "minecraft:red_nether_bricks": false,
    "minecraft:terracotta": false,
    "cataclysm:polished_azure_seastone_stairs": false,
    "amendments:skull_pile": false,
    "tconstruct:large_ichor_slime_crystal_bud": false,
    "quark:lavender_blossom_leaves": false,
    "alexscaves:azure_neodymium_node": false,
    "minecraft:dirt": false,
    "minecraft:stripped_dark_oak_log": false,
    "minecraft:copper_block": false,
    "comforts:sleeping_bag_white": false,
    "alexscaves:mussel": false,
    "minecraft:weathered_copper": false,
    "create:chute": false,
    "tconstruct:seared_melter": false,
    "create:ochrum": false,
    "minecraft:glass": false,
    "minecraft:suspicious_sand": false,
    "minecraft:oak_planks": false,
    "supplementaries:blaze_rod": false,
    "tconstruct:scorched_fuel_tank": false,
    "minecraft:cut_sandstone": false,
    "create:crimsite": false,
    "minecraft:polished_blackstone_pressure_plate": false,
    "minecraft:spruce_leaves": false,
    "tconstruct:earth_slime_crystal_cluster": false,
    "minecraft:end_stone": false,
    "cataclysm:purpur_void_rune_trap_block": false,
    "minecraft:polished_blackstone_brick_wall": false,
    "tconstruct:small_earth_slime_crystal_bud": false,
    "minecraft:jungle_log": false,
    "supplementaries:stick": false,
    "minecraft:yellow_terracotta": false,
    "minecraft:mud_bricks": false,
    "immersiveengineering:deepslate_ore_lead": false,
    "minecraft:piston": false,
    "create:asurine": false,
    "minecraft:tube_coral_block": false,
    "minecraft:spruce_trapdoor": false,
    "minecraft:iron_ore": false,
    "mcwbridges:deepslate_brick_bridge_stair": false,
    "minecraft:smooth_sandstone_stairs": false,
    "cataclysm:obsidian_explosion_trap_bricks": false,
    "cataclysm:end_stone_pillar": false,
    "minecraft:yellow_bed": false,
    "minecraft:gilded_blackstone": false,
    "minecraft:netherrack": false,
    "minecraft:nether_brick_slab": false,
    "minecraft:oak_log": false,
    "minecraft:carved_pumpkin": false,
    "minecraft:mud": false,
    "tconstruct:bloodshroom_log": false,
    "tconstruct:scorched_bricks": false,
    "draconicevolution:disenchanter": false,
    "alexscaves:sulfur_cluster": false,
    "minecraft:crimson_slab": false,
    "minecraft:purple_carpet": false,
    "minecraft:mossy_cobblestone": false,
    "minecraft:calcite": false,
    "minecraft:bee_nest": false,
    "alexscaves:energized_galena_azure": false,
    "minecraft:smithing_table": false,
    "minecraft:orange_banner": false,
    "minecraft:iron_trapdoor": false,
    "tconstruct:seared_fluid_cannon": false,
    "create:small_calcite_bricks": false,
    "minecraft:grindstone": false,
    "minecraft:dragon_wall_head": false,
    "create:veridium": false,
    "tconstruct:nether_grout": false,
    "draconicevolution:celestial_manipulator": false,
    "minecraft:candle": false,
    "immersiveengineering:blastbrick": false,
    "create:gearshift": false,
    "minecraft:bricks": false,
    "immersiveengineering:fluid_pump": false,
    "alexscaves:quarry": false,
    "minecraft:stripped_spruce_wood": false,
    "supplementaries:urn": false,
    "minecraft:spruce_fence": false,
    "draconicevolution:end_draconium_ore": false,
    "draconicevolution:basic_io_crystal": false,
    "minecraft:magenta_carpet": false,
    "alexscaves:rusty_scrap_metal": false,
    "minecraft:acacia_log": false,
    "create:content_observer": false,
    "immersiveengineering:treated_wood_horizontal": false,
    "alexscaves:rusty_scrap_metal_plate": false,
    "minecraft:cracked_polished_blackstone_bricks": false,
    "minecraft:jungle_planks": false,
    "immersiveengineering:blastbrick_reinforced": false,
    "minecraft:basalt": false,
    "minecraft:chain": false,
    "cookingforblockheads:cabinet": false,
    "alexscaves:azure_neodymium_pillar": false,
    "cataclysm:prismarine_brick_fence": false,
    "alexscaves:acidic_radrock": false,
    "tconstruct:sky_slime_dirt": false,
    "minecraft:rail": false,
    "ae2:damaged_budding_quartz": false,
    "tconstruct:budding_ichor_slime_crystal": false,
    "tconstruct:earth_sky_slime_grass": false,
    "minecraft:lapis_block": false,
    "minecraft:prismarine": false,
    "cataclysm:polished_azure_seastone_slab": false,
    "cataclysm:frosted_stone_bricks": false,
    "enderstorage:ender_chest": false,
    "minecraft:iron_block": false,
    "create:brass_belt_funnel": false,
    "ae2:sky_stone_block": false,
    "minecraft:reinforced_deepslate": false,
    "tconstruct:cobalt_ore": false,
    "minecraft:bell": false,
    "cataclysm:azure_seastone_tiles": false,
    "minecraft:zombie_wall_head": false,
    "minecraft:sculk_vein": false,
    "cookingforblockheads:cow_jar": false,
    "minecraft:gravel": false,
    "immersiveengineering:ore_silver": false,
    "minecraft:vine": false,
    "minecraft:red_mushroom_block": false,
    "mcwbridges:cobblestone_bridge_stair": false,
    "tconstruct:sky_slime_leaves": false,
    "tconstruct:earth_slime_crystal_block": false,
    "create:small_ochrum_bricks": false,
    "minecraft:orange_terracotta": false,
    "minecraft:glow_lichen": false,
    "draconicevolution:wyvern_crafting_injector": false,
    "tconstruct:sky_slime_crystal_block": false,
    "create_connected:fan_haunting_catalyst": false,
    "draconicevolution:basic_crafting_injector": false,
    "draconicevolution:draconium_chest": false,
    "minecraft:piston_head": false,
    "minecraft:black_wool": false,
    "immersiveengineering:ore_lead": false,
    "ae2:cable_bus": false,
    "minecraft:light_gray_carpet": false,
    "minecraft:flowering_azalea_leaves": false,
    "draconicevolution:energy_pylon": false,
    "minecraft:coarse_dirt": false,
    "minecraft:spruce_log": false,
    "minecraft:dark_oak_log": false,
    "alexscaves:guanostone": false,
    "alexscaves:energized_galena_neutral": false,
    "minecraft:stripped_warped_stem": false,
    "minecraft:cauldron": false,
    "chipped:arched_leaded_glass_pillar": false,
    "tconstruct:cast_chest": false,
    "create:redstone_link": false,
    "alexscaves:scrap_metal_plate": false,
    "minecraft:chiseled_sandstone": false,
    "minecraft:crimson_trapdoor": false,
    "minecraft:bamboo_block": false,
    "minecraft:dark_oak_stairs": false,
    "minecraft:polished_granite": false,
    "create:schematic_table": false,
    "cataclysm:black_steel_fence": false,
    "minecraft:polished_blackstone": false,
    "immersiveengineering:light_engineering": false,
    "create_connected:fan_splashing_catalyst": false,
    "alexscaves:porous_coprolith": false,
    "minecraft:grass_block": false,
    "alexscaves:nuclear_furnace_component": false,
    "minecraft:water": false,
    "alexscaves:metal_scaffolding": false,
    "minecraft:deepslate_redstone_ore": false,
    "domesticationinnovation:pet_bed_white": false,
    "minecraft:polished_andesite": false,
    "minecraft:oak_wall_sign": false,
    "minecraft:acacia_leaves": false,
    "immersiveengineering:fluid_pipe": false,
    "minecraft:acacia_door": false,
    "minecraft:wet_sponge": false,
    "supplementaries:globe": false,
    "tconstruct:earth_earth_slime_grass": false,
    "minecraft:cracked_stone_bricks": false,
    "cataclysm:chorus_fence": false,
    "minecraft:yellow_carpet": false,
    "alexscaves:galena_pillar": false,
    "minecraft:white_banner": false,
    "minecraft:azalea_leaves": false,
    "domesticationinnovation:pet_bed_yellow": false,
    "minecraft:shroomlight": false,
    "irons_spellbooks:pedestal": false,
    "mcwroofs:dark_oak_planks_upper_lower_roof": false,
    "alexscaves:scrap_metal": false,
    "thermal:nickel_ore": false,
    "minecraft:cobweb": false,
    "alexscaves:sulfur": false,
    "ae2:chipped_budding_quartz": false,
    "minecraft:redstone_block": false,
    "minecraft:stripped_spruce_log": false,
    "waystones:deepslate_waystone": false,
    "irons_spellbooks:inscription_table": false,
    "minecraft:dead_horn_coral_block": false,
    "ae2:flawless_budding_quartz": false,
    "minecraft:sandstone": false,
    "minecraft:polished_granite_slab": false,
    "minecraft:oak_door": false,
    "irons_spellbooks:scroll_forge": false,
    "ae2:large_quartz_bud": false,
    "minecraft:pointed_dripstone": false,
    "minecraft:cracked_deepslate_bricks": false,
    "minecraft:water_cauldron": false,
    "create:hand_crank": false,
    "tconstruct:budding_earth_slime_crystal": false,
    "cataclysm:curved_azure_seastone_scylla_2": false,
    "tconstruct:budding_sky_slime_crystal": false,
    "minecraft:deepslate_lapis_ore": false,
    "cataclysm:curved_azure_seastone_scylla_1": false,
    "minecraft:large_amethyst_bud": false,
    "minecraft:cartography_table": false,
    "alexscaves:radrock": false,
    "create:depot": false,
    "immersiveengineering:cloche": false,
    "minecraft:sponge": false,
    "minecraft:warped_wall_sign": false,
    "chipped:glassblower": false,
    "irons_spellbooks:arcane_debris": false,
    "alexscaves:galena": false,
    "cataclysm:stone_tiles": false,
    "minecraft:yellow_wall_banner": false,
    "cataclysm:azure_seastone_mural_cindaria": false,
    "minecraft:stone_brick_wall": false,
    "cataclysm:frosted_stone_brick_wall": false,
    "tconstruct:earth_slime_dirt": false,
    "minecraft:stripped_oak_log": false,
    "ae2:sky_stone_tank": false,
    "minecraft:damaged_anvil": false,
    "mcwfences:oak_curved_gate": false,
    "draconicevolution:stabilized_spawner": false,
    "minecraft:spruce_planks": false,
    "minecraft:repeater": false,
    "minecraft:andesite": false,
    "minecraft:end_stone_brick_stairs": false,
    "minecraft:birch_planks": false,
    "minecraft:brown_terracotta": false,
    "create:stock_link": false,
    "dungeonnowloading:wooden_wall_platform": false,
    "alexscaves:galena_spire": false,
    "immersiveengineering:steel_fence": false,
    "minecraft:raw_iron_block": false,
    "minecraft:crying_obsidian": false,
    "createaddition:rolling_mill": false,
    "immersiveengineering:circuit_table": false,
    "minecraft:deepslate_brick_wall": false,
    "minecraft:sandstone_wall": false,
    "minecraft:polished_blackstone_wall": false,
    "create:mechanical_pump": false,
    "immersiveengineering:lantern": false,
    "minecraft:smooth_stone": false,
    "minecraft:stone_pressure_plate": false,
    "minecraft:quartz_bricks": false,
    "create:rotation_speed_controller": false,
    "create:item_vault": false,
    "minecraft:dripstone_block": false,
    "immersiveengineering:cokebrick": false,
    "cataclysm:pointed_icicle": false,
    "minecraft:raw_gold_block": false,
    "cookingforblockheads:fridge": false,
    "minecraft:oak_stairs": false,
    "alexscaves:coprolith": false,
    "minecraft:warped_wart_block": false,
    "alexscaves:galena_iron_ore": false,
    "minecraft:stonecutter": false,
    "minecraft:moss_block": false,
    "minecraft:polished_blackstone_bricks": false,
    "cataclysm:azure_seastone_mural_empty": false,
    "tconstruct:ichor_slime_crystal_block": false,
    "minecraft:birch_fence": false,
    "minecraft:light_gray_terracotta": false,
    "tconstruct:scorched_drain": false,
    "minecraft:dark_oak_wall_sign": false,
    "alexscaves:magnetic_light": false,
    "minecraft:granite": false,
    "minecraft:cobblestone_wall": false,
    "minecraft:sand": false,
    "quark:hollow_oak_log": false,
    "cataclysm:azure_seastone_bricks": false,
    "minecraft:purpur_slab": false,
    "minecraft:light_blue_carpet": false,
    "quark:jasper": false,
    "minecraft:mushroom_stem": false,
    "cataclysm:azure_seastone_brick_slab": false,
    "tconstruct:earth_congealed_slime": false,
    "minecraft:nether_brick_stairs": false,
    "minecraft:hay_block": false,
    "minecraft:fletching_table": false,
    "minecraft:purpur_pillar": false,
    "ae2:io_port": false,
    "tconstruct:scorched_faucet": false,
    "ae2:inscriber": false,
    "create:brass_casing": false,
    "minecraft:dark_oak_fence": false,
    "minecraft:polished_granite_stairs": false,
    "waystones:sharestone": false,
    "immersiveengineering:ore_aluminum": false,
    "minecraft:composter": false,
    "tconstruct:scorched_channel": false,
    "quark:monster_box": false,
    "alexscaves:abyssmarine": false,
    "minecraft:ice": false,
    "minecraft:snow_block": false,
    "minecraft:crimson_fence": false,
    "immersiveengineering:deepslate_ore_nickel": false,
    "minecraft:red_wool": false,
    "minecraft:birch_fence_gate": false,
    "minecraft:crimson_planks": false,
    "immersiveengineering:blastfurnace_preheater": false,
    "alexscaves:scarlet_neodymium_pillar": false,
    "tconstruct:seared_drain": false,
    "tconstruct:scorched_ingot_tank": false,
    "minecraft:dark_oak_button": false,
    "minecraft:campfire": false,
    "minecraft:blue_concrete": false,
    "minecraft:frosted_ice": false,
    "minecraft:budding_amethyst": false,
    "minecraft:oxidized_copper": false,
    "minecraft:nether_quartz_ore": false,
    "minecraft:powder_snow": false,
    "minecraft:andesite_slab": false,
    "quark:hollow_birch_log": false,
    "immersiveengineering:deepslate_ore_uranium": false,
    "minecraft:white_bed": false,
    "create:windmill_bearing": false,
    "minecraft:nether_gold_ore": false,
    "minecraft:warped_stem": false,
    "minecraft:mossy_stone_brick_wall": false,
    "create:crushing_wheel": false,
    "minecraft:lodestone": false,
    "quark:dark_oak_ladder": false,
    "tconstruct:foundry_controller": false,
    "minecraft:podzol": false,
    "cataclysm:azure_seastone_slab": false,
    "immersiveengineering:deepslate_ore_silver": false,
    "create:copper_casing": false,
    "minecraft:quartz_pillar": false,
    "cataclysm:azure_seastone": false,
    "minecraft:birch_log": false,
    "create:andesite_table_cloth": false,
    "draconicevolution:energy_transfuser": false,
    "minecraft:cyan_bed": false,
    "create:large_cogwheel": false,
    "minecraft:cherry_log": false,
    "minecraft:acacia_stairs": false,
    "minecraft:brown_mushroom_block": false,
    "immersiveengineering:craftingtable": false,
    "minecraft:target": false,
    "minecraft:polished_deepslate_wall": false,
    "tconstruct:sky_sky_slime_grass": false,
    "cataclysm:prismarine_brick_wall": false,
    "cataclysm:end_stone_teleport_trap_bricks": false,
    "create_connected:inverted_gearshift": false,
    "tconstruct:earth_slime_leaves": false,
    "minecraft:deepslate_diamond_ore": false,
    "minecraft:red_nether_brick_stairs": false,
    "minecraft:soul_lantern": false,
    "minecraft:melon": false,
    "minecraft:mossy_stone_brick_stairs": false,
    "minecraft:diamond_ore": false,
    "minecraft:diorite": false,
    "create:shaft": false,
    "ae2:interface": false,
    "create:encased_fan": false,
    "quark:limestone": false,
    "cataclysm:chiseled_azure_seastone_pillar": false,
    "minecraft:gray_wool": false,
    "alexscaves:scarlet_neodymium_node": false,
    "minecraft:deepslate_brick_stairs": false,
    "immersiveengineering:thermoelectric_generator": false,
    "waystones:end_stone_waystone": false,
    "minecraft:polished_andesite_stairs": false,
    "minecraft:iron_door": false,
    "draconicevolution:grinder": false,
    "alexscaves:waste_drum": false,
    "minecraft:lime_bed": false,
    "minecraft:nether_bricks": false,
    "supplementaries:ashen_basalt": false,
    "minecraft:polished_blackstone_stairs": false,
    "tconstruct:sky_congealed_slime": false,
    "minecraft:deepslate_coal_ore": false,
    "tconstruct:sky_slime_vine": false,
    "minecraft:polished_basalt": false,
    "create:red_table_cloth": false,
    "minecraft:green_bed": false,
    "ae2:flawed_budding_quartz": false,
    "quark:birch_ladder": false,
    "minecraft:redstone_wire": false,
    "minecraft:diorite_slab": false,
    "minecraft:ender_chest": false,
    "alexscaves:radrock_slab": false,
    "minecraft:dark_oak_trapdoor": false,
    "dungeonnowloading:spikes": false,
    "minecraft:mud_brick_slab": false,
    "minecraft:mangrove_log": false,
    "create:cart_assembler": false,
    "chipped:ornate_leaded_glass": false,
    "immersiveengineering:connector_lv": false,
    "minecraft:gold_block": false,
    "minecraft:yellow_banner": false,
    "minecraft:amethyst_cluster": false,
    "cataclysm:azure_seastone_pillar": false,
    "alexscaves:magnetic_activator": false,
    "minecraft:orange_bed": false,
    "minecraft:detector_rail": false,
    "minecraft:packed_mud": false,
    "minecraft:nether_brick_wall": false,
    "quark:gold_bars": false,
    "minecraft:deepslate_tile_slab": false,
    "minecraft:birch_leaves": false,
    "minecraft:mangrove_roots": false,
    "create:andesite_funnel": false,
    "tconstruct:clear_glass_pane": false,
    "tconstruct:scorched_lantern": false,
    "minecraft:cactus": false,
    "minecraft:cocoa": false,
    "ae2:energy_acceptor": false,
    "tconstruct:scorched_fuel_gauge": false,
    "waystones:mossy_waystone": false,
    "cataclysm:polished_end_stone": false,
    "minecraft:acacia_planks": false,
    "minecraft:bone_block": false,
    "minecraft:weathered_cut_copper_slab": false,
    "cataclysm:stone_tile_stairs": false,
    "cataclysm:void_stone": false,
    "alexsmobs:ender_residue": false,
    "minecraft:cobbled_deepslate": false,
    "create:mechanical_mixer": false,
    "minecraft:player_head": false,
    "tconstruct:sky_earth_slime_grass": false,
    "minecraft:blackstone": false,
    "minecraft:magenta_stained_glass": false,
    "minecraft:nether_brick_fence": false,
    "minecraft:mossy_stone_brick_slab": false,
    "minecraft:orange_concrete": false,
    "minecraft:fern": false,
    "quark:yellow_blossom_leaves": false,
    "tconstruct:sky_slime_crystal_cluster": false,
    "immersiveengineering:heavy_engineering": false,
    "create:mechanical_press": false,
    "minecraft:black_bed": false,
    "croptopia:peach_crop": false,
    "ae2:quartz_cluster": false,
    "minecraft:redstone_lamp": false,
    "minecraft:dark_oak_sign": false,
    "alexscaves:spelunkery_table": false,
    "minecraft:chorus_plant": false,
    "immersiveengineering:advanced_blast_furnace": false,
    "tconstruct:ender_slime_crystal_block": false,
    "minecraft:oak_leaves": false,
    "minecraft:stone_brick_slab": false,
    "minecraft:birch_wall_sign": false,
    "minecraft:soul_soil": false,
    "cookingforblockheads:sink": false,
    "minecraft:red_concrete": false,
    "lootr:trophy": false,
    "immersiveengineering:stairs_treated_wood_horizontal": false,
    "minecraft:sticky_piston": false,
    "minecraft:snow": false,
    "minecraft:red_bed": false,
    "minecraft:skeleton_wall_skull": false,
    "cataclysm:azure_seastone_stairs": false,
    "minecraft:glass_pane": false,
    "minecraft:sculk_sensor": false,
    "minecraft:oak_trapdoor": false,
    "minecraft:crimson_nylium": false,
    "minecraft:diamond_block": false,
    "minecraft:farmland": false,
    "quark:hollow_jungle_log": false,
    "ae2:charger": false,
    "minecraft:stone_slab": false,
    "alexscaves:cinder_block_stairs": false,
    "minecraft:blackstone_slab": false,
    "tconstruct:blood_slime_leaves": false,
    "alexscaves:unrefined_waste": false,
    "minecraft:purple_candle": false,
    "minecraft:spruce_stairs": false,
    "minecraft:sculk_shrieker": false,
    "amendments:wall_lantern": false,
    "alexscaves:geothermal_vent_thin": false,
    "minecraft:soul_sand": false,
    "minecraft:deepslate_gold_ore": false,
    "tconstruct:seared_heater": false,
    "immersiveengineering:metal_barrel": false,
    "alexscaves:rusty_rebar": false,
    "create:schematicannon": false,
    "minecraft:spawner": false,
    "minecraft:glowstone": false,
    "minecraft:nether_wart_block": false,
    "quark:jungle_bookshelf": false,
    "toughasnails:rain_collector": false,
    "minecraft:green_wool": false,
    "tconstruct:seared_fuel_gauge": false,
    "tconstruct:scorched_alloyer": false,
    "minecraft:white_wall_banner": false,
    "minecraft:black_banner": false,
    "minecraft:oak_fence_gate": false,
    "supplementaries:raked_gravel": false,
    "create:fluid_tank": false,
    "irons_spellbooks:armor_pile": false,
    "cataclysm:chiseled_azure_seastone": false,
    "cataclysm:azure_seastone_pillar_wall": false,
    "create:white_sail": false,
    "minecraft:birch_button": false,
    "minecraft:chipped_anvil": false,
    "minecraft:cracked_deepslate_tiles": false,
    "draconicevolution:dislocation_inhibitor": false,
    "minecraft:stone_brick_stairs": false,
    "ae2:pattern_provider": false,
    "minecraft:gold_ore": false,
    "tconstruct:clear_glass": false,
    "create:limestone": false,
    "cataclysm:frosted_stone_brick_slab": false,
    "alexscaves:peering_coprolith": false,
    "minecraft:polished_blackstone_brick_slab": false,
    "minecraft:deepslate_bricks": false,
    "minecraft:purpur_block": false,
    "minecraft:oxidized_cut_copper": false,
    "alexscaves:radrock_bricks": false,
    "minecraft:quartz_block": false,
    "ae2:small_quartz_bud": false,
    "minecraft:infested_stone": false,
    "quark:blossom_log": false,
    "waystones:sandy_waystone": false,
    "minecraft:polished_deepslate": false,
    "minecraft:coal_ore": false,
    "minecraft:stripped_birch_log": false,
    "cataclysm:mechanical_fusion_anvil": false,
    "ae2:medium_quartz_bud": false,
    "draconicevolution:deepslate_draconium_ore": false,
    "minecraft:crimson_stem": false,
    "minecraft:deepslate_iron_ore": false,
    "minecraft:blue_carpet": false,
    "tconstruct:scorched_chute": false,
    "immersiveengineering:connector_lv_relay": false,
    "cataclysm:black_steel_wall": false,
    "alexscaves:geothermal_vent": false,
    "minecraft:spruce_door": false,
    "minecraft:polished_deepslate_stairs": false,
    "alexscaves:muck": false,
    "immersiveengineering:workbench": false,
    "minecraft:cobblestone": false,
    "minecraft:jungle_leaves": false,
    "minecraft:wither_skeleton_wall_skull": false,
    "minecraft:powered_rail": false,
    "minecraft:coal_block": false,
    "immersiveengineering:sheetmetal_steel": false,
    "waystones:blackstone_waystone": false,
    "cookingforblockheads:milk_jar": false,
    "minecraft:brown_bed": false,
    "mcwroofs:dark_oak_planks_lower_roof": false,
    "minecraft:honeycomb_block": false,
    "minecraft:smooth_sandstone_slab": false,
    "minecraft:mangrove_stairs": false,
    "minecraft:packed_ice": false,
    "minecraft:beehive": false,
    "draconicevolution:draconium_block": false,
    "minecraft:red_terracotta": false,
    "minecraft:stripped_oak_wood": false,
    "minecraft:emerald_block": false,
    "create:framed_glass_door": false,
    "minecraft:birch_slab": false,
    "create:zinc_ore": false,
    "minecraft:smooth_sandstone": false,
    "immersiveengineering:turntable": false,
    "minecraft:iron_bars": false,
    "minecraft:raw_copper_block": false,
    "minecraft:moss_carpet": false,
    "minecraft:lapis_ore": false,
    "minecraft:mycelium": false,
    "minecraft:bamboo": false,
    "draconicevolution:energy_core_stabilizer": false,
    "tconstruct:seared_fuel_tank": false,
    "alexscaves:radrock_uranium_ore": false,
    "minecraft:anvil": false,
    "minecraft:gray_carpet": false,
    "cataclysm:chorus_planks": false,
    "cataclysm:chiseled_stone_brick_pillar": false,
    "create:millstone": false,
    "minecraft:obsidian": false,
    "cataclysm:sandstone_poison_dart_trap": false,
    "ae2:quartz_block": false,
    "minecraft:medium_amethyst_bud": false,
    "create:basin": false,
    "create:stock_ticker": false,
    "tconstruct:seared_faucet": false,
    "minecraft:oak_fence": false,
    "minecraft:deepslate": false,
    "minecraft:dark_oak_planks": false,
    "minecraft:rooted_dirt": false,
    "cataclysm:stone_pillar": false,
    "minecraft:chiseled_stone_bricks": false,
    "alexscaves:sulfur_bud_large": false,
    "minecraft:copper_ore": false,
    "cataclysm:frosted_stone_brick_stairs": false,
    "create:gearbox": false,
    "minecraft:chiseled_deepslate": false,
    "cataclysm:polished_azure_seastone_wall": false,
    "minecraft:clay": false,
    "minecraft:mangrove_trapdoor": false,
    "create:mechanical_arm": false,
    "create:andesite_belt_funnel": false,
    "minecraft:emerald_ore": false,
    "tconstruct:part_chest": false,
    "minecraft:cobbled_deepslate_slab": false
  },
  "bannedItems": {
    "tconstruct:seared_basin": false,
    "create:andesite_alloy": false,
    "minecraft:name_tag": false,
    "minecraft:polished_deepslate_slab": false,
    "cataclysm:ceraunus": false,
    "minecraft:stone_shovel": false,
    "minecraft:sunflower": false,
    "minecraft:stone_bricks": false,
    "minecraft:apple": false,
    "tconstruct:tinker_station": false,
    "mcwlights:classic_street_lamp": false,
    "minecraft:lantern": false,
    "tconstruct:ichor_congealed_slime": false,
    "supplementaries:ash": false,
    "minecraft:cobblestone_stairs": false,
    "minecraft:stone": false,
    "minecraft:poppy": false,
    "mcwtrpdoors:bamboo_glass_trapdoor": false,
    "minecraft:sculk": false,
    "create:wrench": false,
    "enderstorage:ender_pouch": false,
    "minecraft:cooked_chicken": false,
    "tconstruct:scorched_stone": false,
    "patchouli:guide_book": false,
    "minecraft:iron_sword": false,
    "minecraft:filled_map": false,
    "minecraft:oak_slab": false,
    "minecraft:golden_carrot": false,
    "draconicevolution:infused_obsidian": false,
    "cataclysm:black_steel_pickaxe": false,
    "minecraft:brush": false,
    "minecraft:quartz": false,
    "immersiveengineering:creosote_bucket": false,
    "immersiveengineering:slag_brick": false,
    "create:cogwheel": false,
    "tconstruct:pickadze": false,
    "minecraft:peony": false,
    "minecraft:sweet_berries": false,
    "minecraft:skeleton_skull": false,
    "tconstruct:dagger": false,
    "tconstruct:war_pick": false,
    "tconstruct:seared_bricks": false,
    "minecraft:pumpkin_seeds": false,
    "supplementaries:cartographers_quill": false,
    "minecraft:white_wool": false,
    "chipped:small_diamond_leaded_glass": false,
    "tconstruct:smeltery_controller": false,
    "minecraft:golden_apple": false,
    "minecraft:cooked_mutton": false,
    "cataclysm:sandstone_falling_trap": false,
    "minecraft:smooth_basalt": false,
    "toughasnails:leather_water_canteen": false,
    "quark:oak_chest": false,
    "minecraft:netherite_hoe": false,
    "tconstruct:broad_axe": false,
    "minecraft:crafting_table": false,
    "tconstruct:arrow_head": false,
    "minecraft:lever": false,
    "realisticstart:flint_axe": false,
    "cataclysm:black_steel_sword": false,
    "create:andesite_casing": false,
    "sereneseasons:calendar": false,
    "minecraft:white_carpet": false,
    "tconstruct:sledge_hammer": false,
    "minecraft:birch_trapdoor": false,
    "tconstruct:excavator": false,
    "minecraft:air": false,
    "minecraft:arrow": false,
    "minecraft:red_carpet": false,
    "minecraft:dark_oak_slab": false,
    "mcwbridges:cobblestone_bridge": false,
    "immersiveengineering:manual": false,
    "irons_spellbooks:blood_staff": false,
    "cataclysm:soul_render": false,
    "minecraft:pumpkin": false,
    "minecraft:oak_sapling": false,
    "minecraft:iron_axe": false,
    "minecraft:barrel": false,
    "minecraft:wither_skeleton_skull": false,
    "waystones:waystone": false,
    "irons_spellbooks:invisibility_ring": false,
    "minecraft:bookshelf": false,
    "tconstruct:sky_slime_ball": false,
    "minecraft:tuff": false,
    "minecraft:magma_block": false,
    "toughasnails:empty_copper_canteen": false,
    "minecraft:coal": false,
    "tconstruct:kama": false,
    "alexscaves:holocoder": false,
    "realisticstart:flint_pickaxe": false,
    "immersiveengineering:storage_uranium": false,
    "irons_spellbooks:wayward_compass": false,
    "minecraft:dirt": false,
    "minecraft:stripped_dark_oak_log": false,
    "quark:dark_oak_chest": false,
    "minecraft:glass": false,
    "minecraft:armor_stand": false,
    "minecraft:oak_planks": false,
    "immersiveengineering:survey_tools": false,
    "minecraft:porkchop": false,
    "minecraft:end_stone": false,
    "minecraft:stick": false,
    "cataclysm:abyss_eye": false,
    "tconstruct:part_builder": false,
    "minecraft:ink_sac": false,
    "minecraft:chicken": false,
    "minecraft:spruce_trapdoor": false,
    "minecraft:yellow_bed": false,
    "minecraft:gilded_blackstone": false,
    "minecraft:netherrack": false,
    "minecraft:oak_log": false,
    "minecraft:redstone_torch": false,
    "minecraft:diamond_hoe": false,
    "alexsmobs:mosquito_proboscis": false,
    "tconstruct:scorched_bricks": false,
    "minecraft:purple_carpet": false,
    "minecraft:furnace": false,
    "minecraft:smithing_table": false,
    "tconstruct:crossbow": false,
    "minecraft:bone_meal": false,
    "irons_spellbooks:magehunter": false,
    "tconstruct:nether_grout": false,
    "minecraft:candle": false,
    "immersiveengineering:blastbrick": false,
    "minecraft:trident": false,
    "draconicevolution:awakened_core": false,
    "minecraft:bundle": false,
    "minecraft:spruce_sapling": false,
    "minecraft:cooked_beef": false,
    "minecraft:acacia_log": false,
    "minecraft:jungle_planks": false,
    "minecraft:chain": false,
    "tconstruct:grout": false,
    "tconstruct:sky_slime_dirt": false,
    "minecraft:rail": false,
    "minecraft:minecart": false,
    "draconicevolution:wyvern_sword": false,
    "minecraft:clay_ball": false,
    "tconstruct:swasher": false,
    "ae2:sky_stone_block": false,
    "minecraft:spruce_boat": false,
    "cataclysm:void_forge": false,
    "minecraft:gravel": false,
    "tconstruct:cleaver": false,
    "create:filter": false,
    "toughasnails:diamond_purified_water_canteen": false,
    "toughasnails:copper_water_canteen": false,
    "draconicevolution:basic_crafting_injector": false,
    "minecraft:light_gray_carpet": false,
    "toughasnails:empty_iron_canteen": false,
    "minecraft:coarse_dirt": false,
    "tconstruct:necrotic_bone": false,
    "minecraft:dark_oak_log": false,
    "minecraft:spruce_log": false,
    "minecraft:brown_mushroom": false,
    "minecraft:cauldron": false,
    "toughasnails:gold_purified_water_canteen": false,
    "minecraft:crimson_trapdoor": false,
    "minecraft:dark_oak_stairs": false,
    "toughasnails:chorus_fruit_juice": false,
    "minecraft:copper_ingot": false,
    "minecraft:grass_block": false,
    "minecraft:iron_ingot": false,
    "domesticationinnovation:pet_bed_white": false,
    "minecraft:rotten_flesh": false,
    "minecraft:warped_sign": false,
    "immersiveengineering:fluid_pipe": false,
    "minecraft:cracked_stone_bricks": false,
    "minecraft:yellow_carpet": false,
    "minecraft:white_banner": false,
    "minecraft:blaze_rod": false,
    "toughasnails:empty_diamond_canteen": false,
    "irons_spellbooks:inscription_table": false,
    "irons_spellbooks:arcane_essence": false,
    "minecraft:sandstone": false,
    "minecraft:oak_door": false,
    "minecraft:tadpole_bucket": false,
    "realisticstart:filed_bone": false,
    "minecraft:potato": false,
    "minecraft:sponge": false,
    "create:depot": false,
    "minecraft:egg": false,
    "toughasnails:iron_purified_water_canteen": false,
    "toughasnails:copper_purified_water_canteen": false,
    "tconstruct:earth_slime_dirt": false,
    "minecraft:stone_pickaxe": false,
    "draconicevolution:wyvern_pickaxe": false,
    "minecraft:red_mushroom": false,
    "minecraft:spruce_planks": false,
    "cataclysm:black_steel_axe": false,
    "toughasnails:iron_water_canteen": false,
    "minecraft:repeater": false,
    "tconstruct:repair_kit": false,
    "minecraft:andesite": false,
    "minecraft:spider_eye": false,
    "minecraft:birch_planks": false,
    "minecraft:iron_pickaxe": false,
    "exposure:aged_photograph": false,
    "minecraft:gold_ingot": false,
    "minecraft:leather": false,
    "minecraft:kelp": false,
    "minecraft:dandelion": false,
    "minecraft:cooked_salmon": false,
    "create_connected:six_way_gearbox": false,
    "minecraft:redstone": false,
    "minecraft:wheat_seeds": false,
    "minecraft:smooth_stone": false,
    "immersiveengineering:cokebrick": false,
    "minecraft:shears": false,
    "minecraft:experience_bottle": false,
    "minecraft:ender_eye": false,
    "minecraft:oak_stairs": false,
    "tconstruct:sword": false,
    "minecraft:cocoa_beans": false,
    "minecraft:stonecutter": false,
    "minecraft:raw_gold": false,
    "ae2:nether_quartz_shovel": false,
    "tconstruct:scorched_drain": false,
    "toughasnails:gold_water_canteen": false,
    "alexscaves:magnetic_light": false,
    "minecraft:granite": false,
    "minecraft:beef": false,
    "minecraft:diamond_pickaxe": false,
    "minecraft:cobblestone_wall": false,
    "draconicevolution:magnet": false,
    "minecraft:sand": false,
    "tconstruct:scythe": false,
    "minecraft:nether_brick_stairs": false,
    "minecraft:hay_block": false,
    "toughasnails:empty_gold_canteen": false,
    "minecraft:netherite_pickaxe": false,
    "minecraft:wheat": false,
    "minecraft:composter": false,
    "minecraft:orange_tulip": false,
    "minecraft:ice": false,
    "minecraft:wooden_pickaxe": false,
    "minecraft:lava_bucket": false,
    "tconstruct:crafting_station": false,
    "realisticstart:clay_bucket": false,
    "minecraft:lectern": false,
    "cataclysm:monstrous_eye": false,
    "tconstruct:mattock": false,
    "minecraft:campfire": false,
    "minecraft:bowl": false,
    "minecraft:azalea": false,
    "quark:hollow_birch_log": false,
    "irons_spellbooks:rare_ink": false,
    "minecraft:white_bed": false,
    "create:windmill_bearing": false,
    "minecraft:warped_stem": false,
    "create:crushing_wheel": false,
    "tconstruct:foundry_controller": false,
    "alexsmobs:rattlesnake_rattle": false,
    "cataclysm:netherite_ministrosity_bucket": false,
    "create:large_cogwheel": false,
    "immersiveengineering:raw_lead": false,
    "immersiveengineering:coal_coke": false,
    "minecraft:glass_bottle": false,
    "immersiveengineering:seed": false,
    "create:super_glue": false,
    "minecraft:soul_lantern": false,
    "domesticationinnovation:collar_tag": false,
    "minecraft:diorite": false,
    "minecraft:diamond_shovel": false,
    "create:shaft": false,
    "immersive_armors:wither_chestplate": false,
    "create:encased_fan": false,
    "minecraft:gray_wool": false,
    "immersiveengineering:thermoelectric_generator": false,
    "minecraft:string": false,
    "draconicevolution:grinder": false,
    "tconstruct:flint_and_brick": false,
    "minecraft:nether_bricks": false,
    "cataclysm:the_incinerator": false,
    "minecraft:gold_nugget": false,
    "create:red_table_cloth": false,
    "minecraft:green_bed": false,
    "minecraft:diamond_sword": false,
    "tconstruct:vein_hammer": false,
    "minecraft:dark_oak_trapdoor": false,
    "minecraft:diamond_axe": false,
    "cataclysm:ancient_spear": false,
    "ae2:fluix_glass_cable": false,
    "cataclysm:azure_seastone_pillar": false,
    "minecraft:stone_axe": false,
    "toughasnails:diamond_water_canteen": false,
    "minecraft:flint": false,
    "cataclysm:void_core": false,
    "minecraft:mangrove_roots": false,
    "minecraft:lead": false,
    "tconstruct:clear_glass_pane": false,
    "minecraft:firework_rocket": false,
    "tconstruct:melting_pan": false,
    "minecraft:cactus": false,
    "create:pulse_timer": false,
    "minecraft:acacia_planks": false,
    "irons_spellbooks:alchemist_cauldron": false,
    "thermal:bell_pepper_seeds": false,
    "minecraft:cobbled_deepslate": false,
    "ae2:fluix_crystal": false,
    "minecraft:blackstone": false,
    "minecraft:hopper": false,
    "minecraft:emerald": false,
    "tconstruct:hand_axe": false,
    "minecraft:bow": false,
    "immersiveengineering:hammer": false,
    "draconicevolution:mob_soul": false,
    "create:mechanical_press": false,
    "tconstruct:materials_and_you": false,
    "minecraft:dark_oak_sign": false,
    "quark:ancient_tome": false,
    "minecraft:oak_boat": false,
    "minecraft:stone_brick_slab": false,
    "minecraft:flint_and_steel": false,
    "minecraft:cooked_cod": false,
    "cataclysm:black_steel_nugget": false,
    "minecraft:sticky_piston": false,
    "minecraft:fishing_rod": false,
    "minecraft:glass_pane": false,
    "minecraft:iron_shovel": false,
    "minecraft:oak_trapdoor": false,
    "minecraft:cod": false,
    "minecraft:birch_sapling": false,
    "ae2:charger": false,
    "immersiveengineering:crate": false,
    "minecraft:purple_candle": false,
    "minecraft:netherite_axe": false,
    "minecraft:wooden_axe": false,
    "minecraft:nether_wart": false,
    "minecraft:soul_sand": false,
    "toughasnails:ice_cream": false,
    "tconstruct:seared_heater": false,
    "minecraft:glowstone": false,
    "minecraft:dark_oak_boat": false,
    "tconstruct:pickaxe": false,
    "toughasnails:rain_collector": false,
    "minecraft:crossbow": false,
    "minecraft:green_wool": false,
    "minecraft:potion": false,
    "realisticstart:flint_axe_head": false,
    "minecraft:oak_fence_gate": false,
    "minecraft:salmon": false,
    "create:white_sail": false,
    "minecraft:book": false,
    "minecraft:stone_brick_stairs": false,
    "tconstruct:clear_glass": false,
    "create:vertical_gearbox": false,
    "minecraft:cooked_porkchop": false,
    "cataclysm:gauntlet_of_guard": false,
    "alexscaves:radrock_bricks": false,
    "minecraft:bone": false,
    "minecraft:lapis_lazuli": false,
    "minecraft:polished_deepslate": false,
    "create:belt_connector": false,
    "minecraft:bucket": false,
    "minecraft:bread": false,
    "minecraft:carrot": false,
    "minecraft:torch": false,
    "cataclysm:void_assault_shoulder_weapon": false,
    "minecraft:blue_carpet": false,
    "immersiveengineering:connector_lv_relay": false,
    "minecraft:spruce_door": false,
    "minecraft:polished_deepslate_stairs": false,
    "minecraft:cobblestone": false,
    "immersiveengineering:workbench": false,
    "cataclysm:infernal_forge": false,
    "minecraft:powered_rail": false,
    "minecraft:writable_book": false,
    "tconstruct:seared_table": false,
    "mcwroofs:dark_oak_planks_lower_roof": false,
    "minecraft:blast_furnace": false,
    "irons_spellbooks:artificer_cane": false,
    "minecraft:smooth_sandstone": false,
    "ae2:nether_quartz_hoe": false,
    "minecraft:water_bucket": false,
    "minecraft:melon_slice": false,
    "minecraft:iron_bars": false,
    "minecraft:moss_carpet": false,
    "minecraft:bamboo": false,
    "create:zinc_ingot": false,
    "minecraft:oak_sign": false,
    "cataclysm:astrape": false,
    "draconicevolution:energy_core_stabilizer": false,
    "minecraft:anvil": false,
    "minecraft:obsidian": false,
    "ae2:quartz_block": false,
    "minecraft:sugar_cane": false,
    "quark:clear_shard": false,
    "minecraft:oak_fence": false,
    "tconstruct:seared_faucet": false,
    "minecraft:dark_oak_planks": false,
    "minecraft:rooted_dirt": false,
    "minecraft:charcoal": false,
    "cataclysm:koboleton_bone": false,
    "minecraft:netherite_sword": false
  },
  "disableForAllTileEntities": false,
  "disableAutoRegisterNames": false
}
